This project is read-only.

Prerequisites to build and debug Open Trader

Data tier

  • SQL Express 2008 (mandatory)
  • SQL Express 2008 Management Studio (recommended)

Note : OpenTrader si no more usable with SQL Express 2005 starting with version 0.81

DotNet Framework

Development IDEs

Versioned source access

Offline source access

  • You can use the "No VSS" versions (availabe from http://opentrader.org) which are stripped of any source control tags and files. Just unzip and open the solution.

Last edited Sep 7, 2009 at 3:04 PM by daviddenis, version 1

Comments

No comments yet.